# Online Learning for Distributed Optimal Control

test case and implementation of the method proposed in the submitted article : Online Learning for Distributed Optimal Control of an Electric Vehicle Fleet, Le Goff Latimier R, Cherot G, Ben Ahmed H, PSCC 2022, submitted

Code execution begins with main_online_learning.m
